<webobject name = "ConditionVerifieSiecle">
  <webobject name = "ContainerTxtDate">
    <webobject name = "txtDate" />
    <webobject name = "TFDateObserver" />
    <webobject name = "Conditional1">&nbsp;<webobject name = "imgCalendar" /> </webobject>
  </webobject>
</webobject>
<webobject name = "ConditionNeVerifiePasSiecle">
  <webobject name = "txtDate" />
  <webobject name = "TFDateObserver" />
  <webobject name = "Conditional1">&nbsp;<webobject name = "imgCalendar" /> </webobject>
</webobject>
<webobject name = "Conditional1">
  <script type = "text/javascript">
    Calendar.setup({
        inputField  : "<webobject name = "strDateFieldID" />",
        dateFormat  : "<webobject name = "strDateFormatJS" />",
        showTime    : <webobject name = "strShowsTime" />,
        trigger     : "<webobject name = "strDateImageID" />",
        singleClick : true,
        step        : 1,
        align       : "TR",
        onSelect    : onSelectCktl,
        weekNumbers : true,
        updateContainerID	: "<webobject name = "updateContainerID" />",
        min : <webobject name = "strMinDate" />,
        max : <webobject name = "strMaxDate" />,
        bottomBar   : <webobject name = "strBottomBar" />
    });
  </script>
</webobject>